@charset "utf-8";

/*============================
施工風景
============================*/

#gallery img {
  width: 240px;
  display: block;
}

#gallery img:nth-child(n+4) {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  #gallery img {
    width: 48%;
  }

  #gallery img:nth-child(n+3) {
    margin-top: 4%;
  }
}


/*============================
実績一覧
============================*/

#works .sp-text {
  display: none;
}

#works table {
  width: 100%;
  border-collapse: collapse;
}

#works table tr th:first-child,
#works table tr td:first-child {
  text-align: center;
}

#works table tr {
  border-bottom: 1px solid #fff;
  background-color: #f8f8f8;
}

#works table tr:nth-child(even) {
  background-color: #efefef;
}

#works table thead th {
  background-color: #0ead7b;
  color: #fff;
  font-size: 16px;
  padding: 12px;
  letter-spacing: 0.06em;
}

#works table thead th:not(:last-child) {
  border-right: 1px solid #fff;
}

#works table td {
  padding: 12px;
  min-width: 160px;
}

#works table tbody tr:last-child {
  border-bottom: none;
}

#works table tbody td:not(:last-child) {
  border-right: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #works .sp-text {
    display: block;
  }

  #works table {
    display: block;
    position: relative;
    letter-spacing: -0.4em;
    width: 100%;
  }

  #works table tr th:first-child,
  #works table tr td:first-child {
    text-align: left;
  }

  #works table tr {
    border: none;
  }

  #works table thead th:not(:last-child) {
    border-right: 1px solid #fff;
  }

  #works table thead {
    display: block;
    float: left;
  }

  #works table thead tr {
    display: block;
  }

  #works table thead tr th {
    border: 1px solid #fff;
    padding: 1.2em;
    color: #fff;
    text-align: center;
    display: block;
    border-left: 0;
    border-bottom: 0;
    font-size: 15px;
  }

  #works table tbody tr td {
    border: 1px solid #fff;
    padding: 1.2em;
    text-align: left;
  }

  #works table tbody {
    display: block;
    width: auto;
    position: relative;
    overflow-x: auto;
    white-space: nowrap;
  }

  #works table tbody td:not(:last-child) {
    border-right: none;
  }

  #works table tbody tr {
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #fff;
  }

  #works table tbody tr td {
    display: block;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    letter-spacing: normal;
  }

  #works table tbody tr td:last-child {
    border-bottom: 1px solid #fff;
  }

  /*-------iosでのスクロールバーの表示--------*/
  #works table tbody::-webkit-scrollbar {
    height: 10px;
  }

  #works table tbody::-webkit-scrollbar-thumb {
    background: #0ead7b;
    border-radius: 2px;
    width: 65px;
  }

  #works table tbody::-webkit-scrollbar-track-piece {
    background: #aee5d4;
  }

  /*-------iosでのスクロールバーの表示--------*/
}
